Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 16:29:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir/Madam
I am writing regarding my order 9591372263, item Sterilizer & Dryer by giggles
I received the item on 24th Oct, and it's obviously not new, the status of box and the dryer itself, I can send pictures taken immediately after receiving,  no instructions book inside,  no tong as mentioned on the box,  the item is used and not new at all.

When i came to return, or exchang at least,  the app does not give me the option of returning.

Above for your kind attention & feedback
Regards
Berwen https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051793